/******************************************** Dla wszystkich formów *************************************/

form input[type=text], input[type=password], input[type=submit], input[type=reset], input[type=email], button, textarea  {
	width: 100%;
	width: -webkit-fill-available;
	width: -moz-available;
}

form * {
	box-sizing: border-box;
}

/******************************************** Duże przyciski i inputy, ktore maja byc na srodku ekranu *************************************/

form .duzy_przycisk_P  {
	margin: 0.5rem auto;
}

.duzy_przycisk_P input, .duzy_przycisk_P button {
	font-size: 1.3rem;
	padding: 0.6rem;
	letter-spacing: 0.05rem;
	/* border-radius: 1rem; */
} 
